@charset "utf-8";
/* CSS Document */


*{outline:none; border:0; margin:0; padding:0;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555658; margin:0; padding:0;  background: #e4e4d7 url(../images/bg.jpg) repeat-x top;}
a{color:#707946; text-decoration:none;} a:hover{color:#707946; text-decoration:underline;}
.left{float:left;} .right{float:right;}
.wrapper{width:994px; margin:0 auto; position:relative;}
.header-section{float:left; width:993px; padding:10px 0 0 0;} .logo-section{float:left; width:635px; padding-left:25px; padding-bottom:15px;}
.top-right-slogan{float:right; color:#b72d2b; text-align:left; width:324px; font-size:21px; margin:44px 0 0 0;}


.navigation{float:left; position:absolute; z-index:9999; left:0px; top:125px; margin:0px; padding:0px; height:38px; }
.navigation ul{list-style:none; width:990px;}
.navigation li{float:left; text-transform:uppercase; }
.navigation li a{float:left; display:block; font-size:14px; font-weight:bold; color:#fff; text-decoration:none; height:38px; line-height:38px; 
 text-align:center;}

.home-btn                  {text-transform:uppercase; text-align:center;}
.home-btn a                {display:block; background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:left top; width:74px; color:#fefeff; height:38px; text-decoration:none; text-indent:-99999px; }
.home-btn a:hover          {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:left -38px; color:#f2f2e3; text-decoration:none;} 
.home-btn a.selected       {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:left -38px; color:#ffffff; text-decoration:none;}

.about-btn                 {text-transform:uppercase; text-align:center;}
.about-btn a               {display:block; background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-74px top; width:230px; color:#fefeff; height:38px; text-decoration:none; text-indent:-99999px; }
.about-btn a:hover         {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-74px -38px; color:#fefeff; text-decoration:none;} 
.about-btn a.selected      {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-74px -38px; color:#ffffff; text-decoration:none;}

.services-btn              {text-transform:uppercase; text-align:center;}
.services-btn a            {display:block; background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-305px top; width:256px; color:#fefeff; height:38px; text-decoration:none; text-indent:-99999px; }
.services-btn a:hover      {background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-305px -38px; color:#fefeff; text-decoration:none;} 
.services-btn a.selected   {background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-305px -38px; color:#ffffff; text-decoration:none;}



.news-btn                 {text-transform:uppercase; text-align:center;}
.news-btn a               {display:block; background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-561px top; width:230px; color:#fefeff; height:38px; text-decoration:none; text-indent:-99999px; }
.news-btn a:hover         {background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-561px -38px; color:#fefeff; text-decoration:none;} 
.news-btn a.selected        {background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-561px -38px; color:#ffffff; text-decoration:none;}


.contact-btn                 {text-transform:uppercase; text-align:center;}
.contact-btn a               {display:block; background-image:url(../images/menu1.jpg);  background-repeat:no-repeat; background-position:-790px top; width:200px; color:#fefeff; height:38px; text-decoration:none; text-indent:-99999px; }
.contact-btn a:hover         {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-790px -38px; color:#fefeff; text-decoration:none;} 
.contact-btn a.selected        {background-image:url(../images/menu1.jpg); background-repeat:no-repeat; background-position:-790px -38px; color:#ffffff; text-decoration:none;}






.nevigation-special-wd{width:107px; padding:0px; margin:0px;}


.body-container{float:left; width:958px; padding:15px 20px 15px 10px; background:#fff;  border:solid 1px #c0c0b7; border-top:0; border-bottom:0;}

.box-container{float:left; width:320px;}
.box-container2{float:left; width:290px; margin-left:10px;}
.box-container3{float:right; width:320px; }
.more-container{width:990px; float:left;}
.bot-boxes{float:left; width:308px;}
.bot-boxes h2{float:left; width:261px; color:#555658; font-weight:normal; font-size:18px;  padding:0 0 8px 39px; margin-left:1px; background:url(../images/video-headline-icon.png) no-repeat left top;}
.bot-boxes h2 a{color:#555658; text-decoration:none;}
.bot-boxes p{float:left; width:290px; line-height:18px; padding:5px 0 8px 0; }
.video-area{float:left; width:298px; position:relative; border:solid 1px #868686; height:215px;} .video-area:hover{float:left; width:298px; height:215px;  }
.play-btn-home{position:absolute; left:120px; top:76px;}

.bot-box2{float:left; width:280px;}
.bot-box2 h2{float:left;  width:250px; color:#555658; font-weight:normal; font-size:18px;  padding:0 0 8px 33px; margin-left:1px;  background:url(../images/why-us-headline-icon.png) no-repeat left top; border-bottom:solid 1px #e4e4d7; }
.bot-box2 h2 a{color:#555658; text-decoration:none;}
.bot-box2 p{float:left; width:250px;  line-height:18px; padding:8px 0 0 0; }
.bot-box2 ul{float:left; list-style:none; padding:12px 0 0 0;}
.bot-box2 li{float:left;  width:261px; padding-left:15px; line-height:17px; margin-bottom:13px; font-size:12px; background:url(../images/list-bullet.png) no-repeat left 3px;}

.bot-box3{float:right; width:300px;}
.bot-box3 h2{float:left; width:261px; color:#555658; font-weight:normal; font-size:18px;  padding:0 0 8px 30px; margin-left:1px;  border-bottom:solid 1px #e4e4d7;  background:url(../images/appointment-icon.png) no-repeat left top;}
.bot-box3 h2 a{color:#555658; text-decoration:none;}
.bot-box3 p{float:left; width:274px; line-height:18px;}
.bot-box3 p a{text-decoration:none;} 

.bot-box3 h3{float:left; width:261px; color:#b3211f; font-weight:normal; font-size:15px;  padding:12px 0 15px 3px; margin-left:1px;}
.bot-box3 h3 a{color:#b3211f; text-decoration:none;}
.more{float:left; color:#707946; font-size:11px; padding:8px 0 0 0;}  .more a{color:#707946; text-decoration:none;}  .more a:hover{color:#707946; text-decoration:underline;}


.home-form{float:left; width:260px; padding:0 0 20px 0;}
.home-form p{float:left; line-height:18px; color:#515960; margin-bottom:20px;}
.home-form input[type=text]{float:left; width:286px; border:solid 1px #e4e4d7; font-family:Arial; color:#999999; padding:5px 5px 5px 8px; font-size:11px;}
.error{color:#FF0000; float:left; font-size:10px; font-weight:normal; height:8px; line-height:8px; margin:0; padding:2px 0 4px 0; width:288px;}

span.select{position:absolute; width:296px; height:27px; padding-left:10px;  overflow:hidden; line-height:24px; color:#999999; font-family:Arial; font-size:11px; font-weight:normal; background-image:url(../images/sel.jpg); background-repeat:no-repeat;}
select.styled{position: relative; margin-top:6px; width:300px; z-index:0; opacity: 0; filter: alpha(opacity=0);  color:#999999; font-family:Arial; font-size:11px; font-weight:normal; }
.text-box{float:left; width:300px; position:relative;} .textara-box{float:left; width:454px; position:relative; font-size:11px;}

.body-bottom-row{float:left; width:950px; padding:12px 0 25px 0; border-top:dotted 1px #ddddb9; margin-top:20px;}

/*CSS WRITTEN 12/5/2011 CLOSED*/
.seprete-left-heading{float:left;}
.seprete-left-heading h2{float:left; color:#555658; font-weight:normal; font-size:18px;  padding:0 0 8px 30px; margin-left:1px;  background:url(../images/testimonial.jpg) no-repeat left 2px;}
.seprete-left-heading h2 a{color:#555658; text-decoration:none;}
.left-homeclientarea{float:left; width:637px;}

.testimonial-box{width:266px; min-height:76px; position:relative; padding:12px 18px 12px 18px; float:left; background:url(../images/testimonials-description-bg.jpg) repeat-y top; text-align:justify;}
.testimonial-box p{float:left; width:100%; padding-bottom:4px; line-height:18px;}
.testimonial-nok{position:absolute; bottom:-13px; right:80px; background:url(../images/nok.png) no-repeat left top; width:13px; height:13px;}
.client-name{position:absolute; bottom:-20px; left:2px; font-size:11px; color:#555658;}
.left-spacer{margin-left:18px;}

.home-meetourteam-right{float:right; width:307px;}
.meet-team-rt{width:303px; float:left;}
.meet-team-head{width:303px; height:auto; float:left; margin:0px; padding:0px;}
.meet-team-head h2{float:left; color:#555658; font-weight:normal; font-size:18px;  padding:0 0 2px 30px; background:url(../images/meetourte.jpg) no-repeat left 2px;}
.meet-team-head h2 a{color:#555658; text-decoration:none;}
.teamimage-index{margin:5px 0px 0px 0px; float:left; padding:0px;}
.meeetimg{border:solid 1px #afb7bf; padding:2px; margin:5px 0px 0px 0px; float:left;}
.teamimage-desc{float:left;  width:172px; padding:0px 0px 0px 15px;}
.teamimage-desc p{float:left; text-align:justify; float:left; color:#555658; line-height:18px;}
.middlegray{width:990px;  float:left; height:51px; background:url(../images/ft.png) left top no-repeat; }
.cont{ padding:15px 0px 8px 0px;}

.cerlog{width:104px; padding:0 0px 0px 22px; float:left;}
.certwo{width:48px; padding:0 35px 0px 0px; float:right;}

.lefttpp-heading{float:left; width:140px; color:#555658; padding:0 15px 7px 0; font-weight:normal; font-size:18px; width: 530px;}
.lefttpp-heading h1{float:left; color:#555658; padding:0 15px 0 0; font-weight:normal; font-size:18px;}

.left-container{float:left; width:160px; padding:0px;}


.lefttpp-heading3{float:left;  color:#555658; padding:0 15px 7px 0; font-weight:normal; font-size:18px;}
.lefttpp-heading3 span{color:#B3211F;}

.lefttpp-heading3 h1{float:left; color:#555658; padding:0 15px 0 0; font-weight:normal; font-size:18px;}

.span{font-size:11px; font-style:italic;}

  .border-tp{border-top:solid 1px #e4e4d7;} .border-bot{border-bottom:solid 1px #e4e4d7;}
.left-navigation{width:140px; float:left; padding:0px; margin:0px;}
.left-navigation ul{ list-style:none; float:left; padding:0px; margin:0px;}

.left-navigation ul li{ list-style:none; float:left; padding:0px; margin:0px;}



.blog-navigation1{float:left; width:250px; border-top:solid 1px #e4e4d7; width: 210px;}
.blog-navigation1 ul{ list-style:none; float:left;}



.listing-left{border-bottom:solid 1px #e4e4d7; font-size:12px; color:#4a5e66; width:140px;}
.listing-left a{display:block; color:#707946; padding:5px 0 5px 8px; text-decoration:none;}
.listing-left a:hover{color:#fff; text-decoration:none; background:url(../images/left-menu-hover.jpg) repeat left top;}
.listing-left a.selected{color:#fff; text-decoration:none; text-shadow:1px 1px 1px #757474;  border-top:solid 1px #949d23; border-bottom:solid 1px #949d23; font-weight:bold; background:url(../images/left-menu-hover.jpg) repeat left top;}

.sublisting-left{font-size:12px; text-transform:lowercase; color:#a29d95;}
.sublisting-left a{display:block; color:#666666; height:23px;  padding:0 0 0 20px; width:122px; line-height:23px; text-decoration:none; background:#fff;}
.sublisting-left a:hover{color:#666666; text-decoration:underline;} .sublisting-left a.active{color:#666666; text-decoration:underline;}


.middle-right-container{float:left;}
.middle-right-container32{float:left; width:500px;}
.middle-description{float:left; width:543px; padding-bottom:20px;}



.middle-description3{float:left; width:690px; padding-bottom:20px;}

.middle-description3 h2{float:left; width:100%; font-size:18px; color:#555658; margin-bottom:16px; font-weight:normal; padding-bottom:8px; border-bottom:1px solid #e4e4d7;}

.middle-description h2{float:left; width:100%; border-bottom:1px solid #e4e4d7; font-size:18px; color:#555658; margin-bottom:16px; font-weight:normal; padding-bottom:8px;}

.middle-description h3{float:left; width:100%; font-size:15px; color:#b3211f; font-weight:normal; padding-bottom:10px; padding-top:4px; border:0px; }

.middle-description h3 a{color:#B3211F;}

.bordertop{border-top:1px solid #e4e4d7;}

.right-panel{width:215px; float:right; padding:0px; margin:0px;}
.middle-description h4{float:right; font-size:11px; color:#b3211f; font-weight:normal; padding-bottom:10px; padding-top:4px;}



.middle-description p{float:left; width:100%; font-size:12px; padding-bottom:10px; line-height:18px; text-align:justify;}
.middle-description ul{float:left; width:500px; list-style:none; padding:0 0 0px 8px;}
.middle-description ul li{float:left; background:url(../images/grey-bullet.png) no-repeat left 4px; padding-left:15px; line-height:18px; width:100%;}


.project-gallery{float:left; width:471px; padding-top:5px; padding-bottom:10px;}
.project-gallery h5{float:left; width:100%; font-size:14px; color:#b3211f; font-weight:normal; padding-bottom:4px;}
 
.project-img{float:left; padding:3px; margin-bottom:25px; text-align:center; border:solid 1px #e6e6e6; background:#f5f5f5;}
.spacer{margin-left:24px;} .spacer2{margin-left:35px;}
.right-imgcontainer{float:left; width:217px;}

.gallery a{padding:0px!important; margin:0px!important; display:block;}

.right-container{float:right; padding-top:30px; width:240px;}
.right-container-abt{float:right; padding:0px; width:240px;}

.clickhere{ color:#707946; padding:0px 3px 0px 0px; font-weight:normal;}
.clickhere a{ color:#707946;}
.clickhere a:hover{ color:#000; text-decoration:none;}



















.footer-container{margin:0 auto; width:994px;}
.footer-graphics{float:left; padding-top:6px; width:994px; background:url(../images/footer-lighting-effect.png) no-repeat center -1px;}
.foot-liner{float:left; width:991px; border-bottom:solid 1px #8ebfe1; padding-top:15px;}
.footer-tabs-left{float:left; width:120px; height:124px; margin-left:22px; color:#cfebff; font-size:12px; margin-top:10px;}
.footer-tabs-left ul{float:left; list-style:none;}
.footer-tabs-left li{float:left; width:120px;}
.footer-tabs-left li a{float:left; color:#707946;  padding-left:10px; height:22px; line-height:22px; font-weight:normal; text-decoration:none;}
.footer-tabs-left li a:hover{color:#899941; text-decoration:underline;}

.brdr-left{border-left:solid 1px #c9c9be;}

.footer-aside-right{float:left; font-size:11px; width:677px;}
.footer-caten{float:left; width:130px; height:124px; margin-left:12px; margin-top:10px; }
.footer-caten ul{float:left; list-style:none;}
.footer-caten li{float:left; color:#707946; font-size:12px; width:130px;}
.footer-caten li a{float:left; color:#707946; padding-left:10px; height:22px; line-height:22px; font-weight:normal; text-decoration:none;}
.footer-caten li a:hover{color:#899941; text-decoration:underline;}


.footer-cate{float:left; width:185px; height:124px; font-size:12px; margin-left:10px; margin-top:10px; }
.footer-cate ul{float:left; list-style:none;}
.footer-cate li{float:left; color:#707946; width:170px;}
.footer-cate li a{float:left; color:#707946; padding-left:10px; height:22px; line-height:22px; font-weight:normal; text-decoration:none;}
.footer-cate li a:hover{color:#899941; text-decoration:underline;}

 


.footer-cate-para{float:left; width:266px; height:124px; font-size:12px; padding-left:10px; margin-left:20px; margin-top:10px;}
.footer-cate-para p{float:left; width:268px; color:#555658; font-weight:normal; line-height:20px; padding:0 0 8px 0;}
.footer-cate-para h3{float:left; color:#555658; font-weight:normal; font-size:18px; padding:0 0 5px 30px; margin-left:1px;  background:url(../images/blog-icon.png) no-repeat left 2px;}
.footer-cate-para h3 a{color:#707946; text-decoration:none;}
.footer-cate-para h5 a{float:left; color:#707946; text-decoration:none; font-size:12px; font-weight:normal;} .footer-cate-para h5 a:hover{color:#899941; text-decoration:underline;}
 

.right-bot-desc{float:right; width:182px; padding-top:4px;}
.right-bot-desc p{float:left; width:182px; color:#555658; font-size:12px; font-weight:normal; line-height:20px; padding:5px 0 10px 0; text-align:right;}
.right-bot-desc p a{color:#707946; text-decoration:none;} .right-bot-desc p a:hover{color:#555658; text-decoration:underline;}

.footer-bot-row{float:left; width:100%; padding:25px 0 12px 0;}
.copy{float:right; padding-right:25px;} .copy-txt{float:left; color:#666666; padding:5px 0 0 0; font-size:11px; text-transform:lowercase; margin-right:5px;} .copy-txt a{color:#666666; text-decoration:none;}
.infinite-logo{float:left; width:auto;}
.footer-privacy{float:left; padding-left:30px;} .footer-privacy p{float:left; font-size:11px; color:#666666;}
.footer-privacy p a{color:#666666; text-decoration:none;} .footer-privacy p a:hover{color:#707946; text-decoration:underline;}







.right-boxs{width:215px; padding:15px 0 17px 0; float:left; border-top:1px solid #e4e4d7; 
 background:url(../images/right-dotted-border.png) repeat-x bottom;}
.right-boxs h2{float:left; width:196px; padding:1px 0 10px 0px; font-weight:normal; font-family:"Helvetica"; font-size:15px; color:#555658;} 

.right-boxs h2 img{margin-bottom:-4px; margin-right:2px;} 

.right-boxs h2 a{text-decoration:none; color:#555658;} 
.right-boxs h2 a:hover{text-decoration:none; color:#333333;}

.right-boxs h3{float:left; width:180px; padding:2px 0 3px 20px; font-size:12px; color:#757575;}
.right-boxs h3 a{color:#757575; text-decoration:none;}
.right-boxs p{float:left; width:215px; text-align:justify; line-height:17px; font-size:12px; padding:0px 0px 3px 0px; margin-bottom:8px; color:#666666;}

.right-boxs h4{float:left; color:#707946; width:150px; font-family:"Helvetica"; padding:0px 0px 0px 0px ; font-weight:normal; font-size:11px;} 
.right-boxs h4 a{color:#707946; text-decoration:none; padding:0 14px 0 0px; background:url(../images/more-icon.jpg) no-repeat right center;}
.right-boxs h4 a:hover{color:#899941; text-decoration:underline; background:url(../images/more-icon-hover.jpg) no-repeat right center;}

.emailcla{float:left; width:215px; text-align:justify; line-height:17px; font-size:12px; padding:6px 0px 3px 0px; margin-bottom:8px; color:#666666;}

.middle-right-calculator{float:left; width:941px;}
.middle-calculator{float:left; width:698px; padding-bottom:20px;}
.calimage{float:left; padding:0px;}

.middle-calculator h1{float:left; font-size:18px; color:#555658; font-weight:normal; border-bottom:solid 1px #e4e4d7; width:698px; padding-bottom:17px;}

.dateone{float:left; width:50%; padding:0px 0px 5px 0px; font-weight:smooth; font-size:12px; font-style:italic; color:#666666; }




.middle-ourteam{float:left; width:785px; padding-bottom:20px;}

.middle-ourteam h2{float:left; width:100%; font-size:18px; color:#555658; margin-bottom:16px; font-weight:normal;  border-bottom:1px solid #e4e4d7;}
.middle-ourteam h3{float:left; width:100%; font-size:15px; color:#b3211f; font-weight:normal; padding-bottom:10px; padding-top:4px;}

.twobox{float:left; width:785px; padding:10px 0px 25px 0px;}

.menimg{float:left; width:128px; height:160px; padding:5px ; border:1px solid #CCC;}

.mencontent{float:left; width:620px; padding:0px 0px 0px 15px;}

.mencontent h4{float:left; padding:5px 0px 0px 0px; width:615px;}

.mendate{float:left; width:615px; padding:5px 0px 10px 0px; font-weight:smooth; font-size:12px; font-style:italic; }
.mencontent p{float:left; width:100%; padding:0px 0px 10px 0px; line-height:18px;}

.downloadimg{float:left; margin-top:5px; color:#707946; background: url(../images/doublearrow.png) no-repeat left top; }
.downloadimg a{float:left; color:#707946; padding-left:18px;}
.downloadimg a:hover{background:url(../images/doublearrow.png) no-repeat left bottom;  color:#899941; text-decoration:none;}




.topclass{float:right; padding:0px 15px 0px 0px; color:#707946; text-align:right;}
.topclass a{float:right; padding:0px; color:#707946; text-align:right;}
.topclass a:hover{float:right;color:#899941; text-align:right;}



/*CSS WRITTEN 22-02-12*/
.contactus-container{float:left; width:950px;}

.contact-left{float:left; width:460px; padding-bottom:20px; padding-top:3px; font-size:12px; line-height:18px; text-align:justify;}
.contact-left h1{float:left; width:100%; font-size:18px; color:#555658; font-weight:normal; padding-bottom:12px; border-bottom:1px solid #e4e4d7;}
.katha-clr{color:#b3211f;}
.contact-left table{float:left; padding-top:8px;}



.contact-right{float:right; width:460px; padding-bottom:20px; padding-top:3px; font-size:12px; line-height:18px;}
.contact-right h2{float:left; width:100%; font-size:18px; color:#555658; font-weight:normal; padding-bottom:12px; border-bottom:1px solid #e4e4d7;}
.contact-right p{float:left; padding:0px 0 10px 0; font-size:12px; line-height:18px; text-align:justify; }
.star2{color: #b83130; font-family: Arial;  left: 4px; position: absolute;   top: 2px;}
.star{color:#b83130; font-family: Arial;  left:4px; position: absolute; top:2px;}


.contact-form{float:left; width:260px; padding:15px 0px 20px 0px; margin:0px;}
.contact-form p{float:left; line-height:18px; color:#515960; margin-bottom:0px;}
.contact-form input[type=text]{float:left; width:286px; border:solid 1px #e4e4d7; font-family:Arial; color:#999999; padding:5px 5px 5px 8px; font-size:11px;}
.contact-form textarea{float:left; width:440px; border:solid 1px #e4e4d7; height:100px; font-family:Arial; color:#999999; padding:5px 5px 5px 8px; font-size:11px;}

span.select{position:absolute; width:296px; height:27px; padding-left:10px;  overflow:hidden; line-height:24px; color:#999999; font-family:Arial; font-size:11px; font-weight:normal; background-image:url(../images/sel.jpg); background-repeat:no-repeat;}
select.styled2{position: relative; margin-top:6px; width:300px; z-index:0; opacity: 0; filter: alpha(opacity=0);  color:#999999; font-family:Arial; font-size:11px; font-weight:normal; }


/*CSS WRITTEN 22-02-12 CLOSED*/
/* Pagination Start */
.nextproduct{float:right;  padding:10px 7px 10px 0px;}
.nextproduct ul{float:left; width:auto; list-style:none; }
.nextproduct li{float:left; list-style:none; font-size:12px; color:#515960; }
.nextproduct li a{display:block; text-decoration:none; background:#e9e9e9; color:#000; border:solid 1px #d6d6d6; text-align:center;
 padding:1px 5px 1px 5px; margin-right:3px; margin-left:3px;}
 
 
 
 
 
 
.nextproduct li.selected{color:#000; background:#fff; border:solid 1px #d6d6d6; padding:1px 5px 1px 5px; cursor:text;}
.nextproduct li a:hover{color:#000; background:#fff; border:solid 1px #d6d6d6;}
.nextproduct li a.selected{color:#000; background:#fff; border:solid 1px #d6d6d6;}
.nextproduct span{float:left; font-size:11px; padding:2px 4px 0 3px; border:0; background:none; color:#8c8c8c;} 
.nextproduct span a{color:#515960; text-decoration:none;}  
.nextproduct span a:hover{color:#333333; text-decoration:underline;}
.nextproduct span a.active{color:#333333; text-decoration:underline;}
.clear{clear:both;}

.left-heading{float:left; width:690px; padding-bottom:20px;}
.left-heading h1{float:left; width:100%; font-family:Arial; font-size:20px; color:#515151; font-weight:bold; padding-bottom:8px;}

.blog-row{float:left; width:690px; padding:0 0 20px 0; margin-bottom:8px;}
.blog-row h2{float:left; color:#b3211f; width:100%; font-size:16px; font-weight:normal; padding:1px 0 0px 0; border:none;} 
.blog-row h2 a{color:#b3211f; text-decoration:none;}
.blog-row h3{float:left; color:#333333; width:100%; font-size:10px; font-family:Arial; font-weight:normal; padding:1px 0 4px 0;} .blog-row h3 a{color:#333333; text-decoration:underline;}
.blog-row h4{float:left; color:#333333; width:100%; font-size:11px; font-family:Arial; font-weight:normal; padding:1px 0 3px 0;} .blog-row h4 a{color:#333333; text-decoration:none;}
.blog-row p{float:left; width:100%; font-size:12px; line-height:20px; padding-bottom:13px;}
.row-border{border-bottom:solid 1px #e5e5e5;}

.blog-row-bottom{float:left; width:670px; padding:0 0 20px 20px; margin-bottom:8px;}
.blog-row-bottom h2{float:left; color:#333333; width:100%; font-weight:normal; font-size:15px; padding:1px 0 0px 0; margin:0px;}
.blog-row-bottom h3{float:left; color:#333333; width:100%; font-size:11px; font-weight:normal; padding:1px 0 8px 0;}
.blog-row-bottom p{float:left; width:100%; font-size:12px; line-height:20px; padding-bottom:13px;}

.blogdtl-bot-head{float:left; width:100%; color: #B3211F;
    float: left; padding:0px 0px 10px 0px; margin:0px;
    font-size: 16px;
    font-weight: normal;}


.add-comnt{float:left; width:505px; padding:10px 0 0 0;}
.add-comnt h2{float:left; width:100%; font-size:16px; color:#B3211F; font-weight:normal;}
.add-comnt input[type=text]{width:190px; float:left; background:#fff; padding:4px 4px 4px 4px; margin-bottom:8px; color:#464646; border:solid 1px #e7e7e7; font-size:12px;}
.add-comnt textarea{width:420px; float:left; height:80px; overflow:hidden; padding:6px 4px 4px 4px; color:#464646; margin-bottom:8px; border:solid 1px #e7e7e7; font-size:12px;}

/*Blog page styles closed*/
.more-ara{float:right; width:100%; text-align:right; font-size:12px;}

.right-container{float:right; padding-top:30px; width:240px;}


.blogright{float:right; width:230px; padding:0; margin-top:10px; }
.lefttpp-heading2{float:left; width:230px; color:#555658; padding:0 15px 7px 0; font-weight:normal; font-size:18px;}
.lefttpp-heading2 h3{margin:0px; padding:0px; color: #B3211F; font-size: 15px; font-weight: normal;}
.blog-navigation{width:140px; float:left;}  .border-tp{border-top:solid 1px #e4e4d7;} .border-bot{border-bottom:solid 1px #e4e4d7;}
.blog-navigation ul{ list-style:none; float:left;}




.blog-listing-left{border-bottom:solid 1px #e4e4d7; font-size:12px; color:#4a5e66; width:210px;}
.blog-listing-left a{display:block; color:#707946; padding:5px 0 5px 8px; text-decoration:none;}
.blog-listing-left a:hover{color:#fff; text-decoration:none; background:url(../images/left-menu-hover.jpg) no-repeat left top;}
.blog-listing-left a.selected{color:#fff; text-decoration:none; text-shadow:1px 1px 1px #757474;  border-top:solid 1px #949d23; border-bottom:solid 1px #949d23; font-weight:bold; background:url(../images/left-menu-hover.jpg) no-repeat left top;}


.navigation li a:hover{color:#fff; text-decoration:none;}
.navigation li a.selected{color:#fff; text-decoration:none;}
.navigation li img{margin:8px 0 0 0;}
.home-banner{float:left; width:992px; height:312px; padding:0px; margin:39px 0 0 0;}
.Flash-Banner{ margin:0px; padding:0px; position:relative;}
.sub-banner{float:left; width:992px; height:200px; padding:0px;  margin:39px 0 0 0;}


.navigation li:hover .sub,
.navigation li.hover .sub {
	display:block;  z-index:9999;
	text-align:left; width:233px;
	
}
.navigation li .sub {
	display: none;
	position: absolute; 
	top:38px;
	 z-index:9999;


}

.navigation li ul {	
	height: auto; 
	text-align:left;
	list-style: none;
	float:left; width:233px;
}

.navigation li:hover li,
.navigation li.active li {
	float:left; width:233px;
font-stretch:1px;
	
}
.navigation li:hover li a,
.navigation li.active li a {text-indent:0px; line-height:30px!important; font-weight:normal!important; height:30px!important; font-size:12px; text-align:left; padding-left:20px;
	width:236px; background:#2d2c27 url(../images/me.jpg) left top!important;
}
.navigation li:hover li a:hover,.navigation li.active li a:hover {
	color: #fff;
	text-decoration: none;
	display:block; 
	
}
/*IE*/
.navigation li li a:hover,
.navigation li li a:hover { 
	color: #fff; background:url(../images/me.jpg) left bottom!important;
}



.bredcum{margin:0px; text-align:right; background:#FFF; float:right; padding:0px 0px 2px 0px}
.bredcumcontent-black{text-align:right; padding:0px 0px 0px 3px; line-height:28px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#777777;}
.bredcumcontent-black a{color:#777777;}

.bredcumcontent-orange{text-align:right; padding:0px 0px 0px 3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#B3211F;}
.bredcumcontent-orange a{color:#B3211F;}


/* Pagination Start */
.next-product{float:right;  padding:10px 7px 10px 0px;}
.next-product ul{float:left; width:auto; list-style:none; }
.next-product li{float:left; list-style:none; font-size:12px; color:#515960; }
.next-product li a{display:block; text-decoration:none; background:#e9e9e9;  color:#000; border:solid 1px #d6d6d6; text-align:center;
 padding:1px 5px 1px 5px; margin-right:3px; margin-left:3px;}
 
.next-product li.selected{color:#000; background:#fff; border:solid 1px #d6d6d6; padding:1px 5px 1px 5px; cursor:text;}
.next-product li a:hover{color:#000; background:#fff; border:solid 1px #d6d6d6;}
.next-product li a.selected{color:#000; background:#fff; border:solid 1px #d6d6d6;}
.next-product span{float:left; font-size:11px; padding:2px 4px 0 3px; border:0; background:none; color:#8c8c8c;} .next-product span a{color:#515960; text-decoration:none;}  .next-product span a:hover{color:#333333; text-decoration:underline;}
.next-product span a.active{color:#333333; text-decoration:underline;}

/* Pagination closed */






/*SHORT GALLERY AND PDF DOWNLOAD CSS*/
.download-boroucr5{ padding-top:25px; padding-bottom:25px;}
.dnld-icons3{float:left; width:300px; margin:5px 0 5px 0;} 
.dnld-icons5 img{margin:0 3px -2px 0;}
.download-boroucr5 h3{float:left; font-size:14px; margin-bottom:8px; width:100%; font-weight:normal; font-style:normal; padding:0px; }
.short-gallery5{float:left; width:153px; height:102px; margin:4px 13px 15px 0;}
.short-gallery5{float:left; width:129px; height:86px; margin:4px 13px 15px 0;}
.download-product5{float:left; width:533px; padding-bottom:14px;} .dnld-icons5{float:left; width:300px; margin:5px 0 5px 0;} .dnld-icons5 img{margin:0 3px -2px 0;}
.download-product h3{float:left; font-size:13px; margin-bottom:8px; width:100%;}


.pt20{padding-top:20px;}
.b{font-weight:bold;}
.edt-acnt5{float:left; width:auto; padding:2px 0 16px 0;}
.downld-lst5{float:left; width:440px;}
.downld-lst5 ul{list-style:none; margin:0; padding:0; float:left;}
.downld-lst5 li{float:left; width:440px; margin-bottom:20px;}
.downld-lst5 li:hover{}
.list-row5{float:left; width:530px; padding:5px 0 5px 13px; margin:0px!important; }

.files5{float:left; width:200px;} .files5 a{ color:#333333;} .file-type5{float:left; width:60px; padding-right:4px;} .downloads5{float:left; text-align:center; width:81px;} .downloads5 a{color:#fff; text-decoration:none;} 
.date-sec5{float:left; text-align:left; width:110px; padding-right:5px;} 
.snomber5{float:left; width:60px;}
.bg-toper5{background:#888786; color:#fff;}
.bg-head5{background:#888786; color:#fff;} .bg-description5{background: #f9f6f0 url(../images/dotted-border.png) repeat-x bottom; } .bg-description6{ background-color:#fff;} 


 
.profile-gallery {
	float:left;
	width:543px;
}
.profile-gallery h3 {
	float:left;
	width:543px;
	padding:5px 0 8px 0;
	margin-bottom:6px;
	font-size:14px;
	font-weight:normal;
	color:#333333;
}.box-img3 {
	float:left;
	width:145px;
	height:145px;
	background:#545454;
	border:solid 1px #575757;
}
.body-testimonials{float:left; padding:15px 0 15px 0; width:695px;}
.body-testimonials p{background:url(../images/testimonial-bullet.png) no-repeat left 5px; float:left; padding-left:15px; width:98%; line-height:20px; margin-bottom:7px;} 
.body-testimonials h3{float: left;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 18px;
    padding-left: 12px;
    width: 92%;}





<!--Footer Box Style-->
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#fff; }
#sb-container{position:fixed; margin:0; padding:0 ;top:0; left:0; z-index:999; text-align:left; visibility:hidden; display:none; }
#sb-overlay{position:relative; height:100%; width:100%; }
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative; overflow:hidden; height:100px; }
#sb-body{position:relative; height:100%;}
#sb-body-inner{position:absolute; height:100%; width:100%;}
#sb-player.html{height:100%; overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative; height:100%;}
#sb-loading-inner{position:absolute; font-size:14px; line-height:24px; height:24px; top:50%; margin-top:-12px; width:100%; text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat; padding-left:34px; display:inline-block;}
#sb-body,#sb-loading{background-color:#ffffff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:20px;line-height:20px;}
#sb-title-inner{font-size:16px; height:26px;}
#sb-info,#sb-info-inner{height:20px; line-height:20px;}
#sb-info-inner{font-size:12px; }
#sb-nav{float:right; top:0px; padding:0px; width:45%; }
#sb-nav a{display:block; float:right; height:15px; width:35px; cursor:pointer; background-repeat:no-repeat; margin-top:5px;}
#sb-nav-close{background-image:url(../images/cross.png); position:absolute; z-index:100; top:20px; right:-10px; }
#sb-counter{float:left; width:45%;}
#sb-counter a{padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px; padding:10px; text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

.gallerysp{float:left; width:20px; height:150px;}

.blogheading{color:#B3211F;
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding: 0px 15px 7px 0;
}
.news-top{
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding:15px 15px 7px 0;
}
.news-top h3{ width:500px; padding:0px 0px 5px 0px; margin:0px;
}

.news-top p{ margin:0px 0px 10px 0px;
}
